Versionet më të vjetra të sistemeve operative Android dhe iOS nuk kanë më qasje në aplikacionin WhatsApp në pronësi të Facebook që nga e shtuna.

Masa është e nevojshme për të mbrojtur sigurinë e klientit, raporton BBC.

Telefonat inteligjentë që funksionojnë me Android 2.3.7 dhe më herët, si dhe IOS8 dhe iPhone më të vjetër, nuk do të jenë më në gjendje të përdorin WhatsApp-in, dhe shumica e përdoruesve do mund të përdorin sistemet e tyre operative pas azhurnimit të tyre.

Ju pëlqen!

Disa pajisje si iPhone 4S, të cilat vlejnë vetëm për iOS 7, nuk do të jenë më në përputhje me aplikacionin.

“WhatsApp nuk kishte zgjidhje tjetër për ta mbajtur shërbimin të sigurt, por në të njëjtën kohë përballet me efektin e pakëndshëm anësor, gjegjësisht me faktin se aplikacioni nuk është më i pajtueshëm me smartfonët e vjetër”, tha analisti i CCS Insight, Ben Wood.

Aplikacioni WhatsApp është aplikacioni i katërt më i shkarkuar i dekadës, dhe për herë të parë në vitin 2017, ai paralajmëroi përdoruesit e tij për ndryshimet që i presin në të ardhmen.

“Kjo është e fundit në një seri vendimesh pasi aplikacioni i mesazheve ndaloi së punuari në një numër pajisjesh në vitin 2016 dhe në të gjithë telefonët Windows që nga 31 dhjetori 2019”, tha një zëdhënës i kompanisë.

MekuliPress është në prag të mbylljes. MBËSHTETE SOT GAZETARINË E PAVARUR DHE ORIGJINALITETIN E MEKULIPRESS. Kemi shumë nevojë për mbështetjen tënde, i dashur lexues. NA NDIHMO sot, të paktën edhe me 1 Euro!